<li id="list_${_item.id}" class="mjs-nestedSortable-branch mjs-nestedSortable-expended" style="display: list-item;">
    #{positionListItem id:_item.id, name:_item.nama_kategori /}
    #{if !_item.children.isEmpty() }
        <ol>
        #{list _item.children, as:'levelOne'}
        <li id="list_${levelOne.id}" class="mjs-nestedSortable-branch mjs-nestedSortable-expended" style="display: list-item;">
        #{positionListItem id:levelOne.id, name:levelOne.nama_kategori /}
            #{if !levelOne.children.isEmpty() }
                <ol>
                    #{list levelOne.children, as:'levelTwo'}
                    <li id="list_${levelTwo.id}" class="mjs-nestedSortable-branch mjs-nestedSortable-expended" style="display: list-item;">
                        #{positionListItem id:levelTwo.id, name:levelTwo.nama_kategori /}
                        #{if !levelTwo.children.isEmpty() }
                            <ol>
                            #{list levelTwo.children, as:'levelThree'}
                            <li id="list_${levelThree.id}" class="mjs-nestedSortable-branch mjs-nestedSortable-expended" style="display: list-item;">
                                #{positionListItem id:levelThree.id, name:levelThree.nama_kategori /}
                                #{if !levelThree.children.isEmpty() }
                                    <ol>
                                    #{list levelThree.children, as:'levelFour'}
                                    <li id="list_${levelFour.id}" class="mjs-nestedSortable-branch mjs-nestedSortable-expended" style="display: list-item;">
                                        #{positionListItem id:levelFour.id, name:levelFour.nama_kategori /}
                                    </li>
                                    #{/list}
                                    </ol>
                                #{/if}
                            </li>
                            #{/list}
                            </ol>
                        #{/if}
                    </li>
                    #{/list}
                </ol>
            #{/if}
        #{/list}
        </li>
        </ol>
    #{/if}
</li>